< 返回技术文档列表

composer中怎么安装laravel指定版本

发布时间:2021-09-01 02:50:36⊙投诉举报

本篇文章给大家分享的是有关composer中怎么安装laravel指定版本,小编觉得挺实用的,因此分享给大家学习,希望大家阅读完这篇文章后可以有所收获,话不多说,跟着小编一起来看看吧。

首先安装composer

composer安装laravel指定版本命令:

composer create-project - -prefer-dist laravel/laravel test

默认安装最新版本,如想安装指定版本,在其后追加指定的版本号即可,

例安装laravel5.4版本,

composer create-project - -prefer-dist laravel/laravel blog 5.4.*

以上就是composer中怎么安装laravel指定版本,小编相信有部分知识点可能是我们日常工作会见到或用到的。希望你能通过这篇文章学到更多知识。更多详情敬请关注血鸟云行业资讯频道。


/template/Home/Zkeys/PC/Static